# antlr


## Requirements
Python 3.11.6

## How to run?
- add java projects to ./IO/input/ directory
- cmd to install packages
``` sh
pip install -r requirements.txt
```
- cmd to run
``` sh
python main.py
```

